-- 基础信息
base_info = {
	group_id = 133101131
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 131001, monster_id = 28020102, pos = { x = 1114.305, y = 215.616, z = 996.364 }, rot = { x = 0.000, y = 53.564, z = 0.000 }, level = 24, drop_tag = "走兽", area_id = 6 },
	{ config_id = 131002, monster_id = 28030401, pos = { x = 1124.997, y = 219.348, z = 1002.455 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 131003, monster_id = 28030401, pos = { x = 1133.583, y = 222.553, z = 1006.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 131004, monster_id = 28030402, pos = { x = 1124.320, y = 219.540, z = 1003.396 }, rot = { x = 0.000, y = 85.391, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 131005, monster_id = 28030402, pos = { x = 1126.318, y = 220.640, z = 1003.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 131006, monster_id = 28030402, pos = { x = 1134.516, y = 223.170, z = 1007.682 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", pose_id = 901, area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 131001, 131002, 131003, 131004, 131005, 131006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
